geode-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Swapnil Bawaskar (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (GEODE-3509) Update Gradle Docker Plugin To Work With Gradle 3.X
Date Fri, 13 Oct 2017 20:37:04 GMT

     [ https://issues.apache.org/jira/browse/GEODE-3509?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Swapnil Bawaskar updated GEODE-3509:
------------------------------------
    Fix Version/s:     (was: 1.3.0)

> Update Gradle Docker Plugin To Work With Gradle 3.X
> ---------------------------------------------------
>
>                 Key: GEODE-3509
>                 URL: https://issues.apache.org/jira/browse/GEODE-3509
>             Project: Geode
>          Issue Type: Bug
>          Components: build
>            Reporter: Mark Bretl
>
> After updating the Gradle wrapper to 3.5.1, the Docker plugin now fails with the error:
> Could not find matching constructor for: org.gradle.process.internal.worker.DefaultWorkerProcessFactory(org.gradle.api.logging.LogLevel,
com.pedjak.gradle.plugins.dockerizedtest.DockerizedTestPlugin$MessageServer, org.gradle.api.internal.DefaultClassPathRegistry,
org.gradle.internal.id.LongIdGenerator, java.io.File, org.gradle.api.internal.file.TmpDirTemporaryFileProvider,
com.sun.proxy.$Proxy73)



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message